@charset "utf-8";
/* CSS Document */

.photoborder {
	width: 235px;
	height: 170px;
	border: 3px solid #dbe5da;
	float: left;
	margin: 0 5px 5px 0;
}

.photo {
	width: 235px;
	height: 170px;
	overflow: hidden;
}

.gallerybox {
	width: 191px;
	float: left;
	margin: 0 5px 5px 0; }
	
.order {
	margin-top: -25px;
	background: url(/Images/Transparent-purple.png) repeat;
	height: 21px; 
	width: 181px;
	position: relative;
	padding: 2px;
	font-family: 'Open Sans', sans-serif;
	color: #FFF; }